## mx-debian-firmware 20.07.20mx17

=== debian/changelog ===
mx-debian-firmware (20.07.20mx17) mx; urgency=medium

  * Create package/

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 20 Jul 2020 08:02:08 -0700
