## mx-debian-firmware 20.10.11mx17

=== debian/changelog ===
mx-debian-firmware (20.10.11mx17) mx; urgency=medium

  * Conflict with and replace linux-firmware.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 11 Oct 2020 16:41:45 -0700
