=== debian/control ===
--- 
+++ 
@@ -26,5 +26,7 @@
          firmware-ralink,
          firmware-realtek,
          firmware-zd1211
+Conflicts: linux-firmware
+Replaces: linux-firmware
 Description: metapackage that depends on Debian firmware shipped with MX Linux
  Metapackage that depends on Debian firmware shipped with MX Linux.
