## mx-debian-firmware 20.10.11mx21

=== debian/changelog ===
mx-debian-firmware (20.10.11mx21) mx; urgency=medium

  * Build for MX 21, now that linux-firmware is going to AHS.
  * Update d/copyright to 2022.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 29 Jun 2022 12:55:00 -0700
