## mx-debian-firmware 23.03.01mx23

=== debian/changelog ===
mx-debian-firmware (23.03.01mx23) mx; urgency=medium

  * initial mx23 build
  * remove firmware-intelwimax from depends

 -- Dolphin Oracle <dolphinoracle@gmail.com>  Mon, 27 Mar 2023 08:04:21 -0400
