=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
          firmware-bnx2x,
          firmware-brcm80211,
          firmware-intel-sound,
-         firmware-intelwimax,
          firmware-ipw2x00,
          firmware-iwlwifi,
          firmware-libertas,
