## mx-debian-firmware 24.08.10mx21

=== debian/changelog ===
mx-debian-firmware (24.08.10mx21) mx; urgency=medium

  * Drop Intel WiMax package (unsupported since 5.10+)

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 09 Aug 2024 23:32:51 -0700

mx-debian-firmware (24.08.09mx23) mx; urgency=medium

  * Add dependencies for new intel-graphics, intel-misc, nvidia-graphics, and
    mediatek if the newer firmware is in repos.
  * Add microcode packages as dependencies.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 09 Aug 2024 12:59:09 -0700
