## mx-debian-firmware 24.08.10mx23

=== debian/changelog ===
mx-debian-firmware (24.08.10mx23) mx; urgency=medium

  * Drop Intel WiMax package (unsupported since 5.10+)

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 09 Aug 2024 23:32:51 -0700
